Subject: Re: Pitivi can't be started

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 29 Jun 2022 06:28:41 +0200

Am Dienstag, dem 28.06.2022 um 17:52 +0000 schrieb Christian Miller:
> Running the command pitivi results to the following output:
> 
> [...]
>     EMBLEMS[status] = GdkPixbuf.Pixbuf.new_from_file_at_size(
> gi.repository.GLib.GError: gdk-pixbuf-error-quark: Couldn’t recognize
> the image file format for file
> “/gnu/store/qzlwacdsvswq2ahayd3p6iail5n3rpwk-pitivi-0.999.0-
> 2021.05.0/share/pitivi/pixmaps/asset-proxied.svg” (3)
Did you check that the mentioned file is actually an SVG file?  You
store might be broken in which case you would need to repair it.

I checked three different versions of pitivi – one rather old one,
current master and one on staging with a bunch of local GStreamer
updates – all three launched successfully.

Cheers